@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Caslon+Display&display=swap');

/* HEADER CSS STARTS */
header {
    position: fixed;
    width: 93%;
    left: 50%;
    top: 6px;
    z-index: 99;
    background-color: #fff;
    padding: 5px 0;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: translate(-50%);
    border-radius: 10px;
}

.newClass {
    background-color: #fff;
    box-shadow: 0 0 1px #000;
    z-index: 999;
    border-radius: 10px;
}

.inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.logo {
    max-width: 117px;
}

.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

p.banner-inner.price-info {
    font-size: 25px;
}

.menu ul li a {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    padding: 0px 15px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-family: 'Montserrat';
}

.project-overview-section .know-more {
    text-align: left;
}

/* HEADER CSS ENDS */
.desktop-banner {
    display: block;
}

.tab-banner {
    display: none;
}

.mobile-banner {
    display: none;
}

.banner-section {
    position: relative;
    overflow: hidden;
}

.banner-section .container-fluid {
    padding: 0;
}

.banner-section-information {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%);
    content: "";
    z-index: 9;
    color: #fff;
    text-align: center;
    display: none;
}

.overview-section-infromation p {
    text-align: justify;
}

.banner-section-information h1 {
    font-family: "Libre Caslon Display", serif;
    font-size: 68px;
    margin-bottom: 0;
}

.banner-location {
    font-family: "Libre Caslon Display", serif;
    font-size: 25px;
    margin-bottom: 10px;
}

.banner-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 63%);
    z-index: 8;
    display: none;
}

.banner-price {
    font-family: "Libre Caslon Display", serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #50b848;
}

.padding-space-extra {
    padding: 60px 0;
}

.section-title h2 {
    font-family: 'Montserrat';
    font-size: 28px;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.section-title {
    text-align: center;
}

.section-title p {
    font-family: "Montserrat", sans-serif;
    margin-bottom: 30px;
    text-align: center;
}

.gallery-img img {
    border-radius: 10px;
    box-shadow: 0 0 3px #b1aeae;
}

.gallery-img {
    padding: 15px;
}

.bg-color {
    background: #efefef;
    color: #000000;
    border-top: 8px solid #26b059;
}

.highlight-info {
    text-align: center;
    font-family: "Libre Caslon Display", serif;
}

.highlight-img {
    margin-bottom: 15px;
}

.highlight-img img {
    border-radius: 6%;
    border: 1px dashed #222222;
    padding: 10px;
    width: 375px;
}

.highlight-info p {
    font-family: "Montserrat", sans-serif;
}

.overview-section-infromation {
    font-family: "Montserrat", sans-serif;
}

.overview-img img {
    border-radius: 10px;
    position: relative;
    z-index: 9;
}

.overview-img {
    position: relative;
    overflow: hidden;
}

.price-info {
    font-family: 'Libre Caslon Display';
    text-align: center;
    background: #fff;
    box-shadow: 0 0 3px #999999;
    border-radius: 10px;
    padding: 10px;
    color: #000;
}

.project-type {
    background: #50b848;
    color: #fff;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 10px;
}

.project-type h3 {
    margin-bottom: 0;
}

.price-start-project {
    font-family: "Montserrat", sans-serif;
    margin-bottom: 0px;
}

.pricing-project {
    font-size: 30px;
    margin-bottom: 5px;
}

.project-price {
    margin-bottom: 10px;
    border-bottom: 1px dashed #000;
}

.project-size {
    font-family: "Montserrat", sans-serif;
}

.btn {
    font-family: "Montserrat", sans-serif;
}

.enquire-btn {
    background: #50b848;
    color: #fff;
    width: 100%;
}

.amenities-img {
    padding: 10px;
}

.amenities-img img {
    border-radius: 9%;
    padding: 10px;
    border: 1px dashed #000;
}

.amenities-info {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 0;
}

.location-para {
    font-family: 'Libre Caslon Display';
    border-bottom: 1px dashed #000000;
    font-size: 33px;
}

.location-information ul {
    padding: 0;
    list-style: none;
}

.location-ponts {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #000000;
}

.location-ponts p {
    margin-bottom: 0;
}

.floor-section-info {
    text-align: center;
    font-family: 'Montserrat';
    box-shadow: 0 0 3px #a7a2a2;
    position: relative;
}

.view-teal {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%);
}

.view-teal .btn {
    background: #d71e58;
    color: #fff;
}

.floor-img {
    padding: 10px;
}

.floor-img img {
    filter: blur(10px);
}

.floor-section-info p {
    background: #26b059;
    color: #fff;
    padding: 10px;
}

.call-section {
    background: #50b848;
    color: #ffffff;
    font-family: 'Libre Caslon Display';
}

.footer-inner h3 {
    text-align: center;
}

.footer-inner form {
    font-family: "Montserrat", sans-serif;
}

.footer-inner form .form-group {
    margin-bottom: 0;
}

.call-section hr {
    border-top: 1px dashed #000000;
}

.footer-group-row,
.footer-points {
    font-family: 'Montserrat';
}

.footer-group-row p,
.footer-points p {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #000000;
}

.footer-group-row ul {
    padding-left: 10px;
    list-style: none;
}

.footer-group-row ul li i {
    margin-right: 10px;
}

.footer-points ul {
    padding-left: 10px;
}

.footer-group-row ul li,
.footer-points ul li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #000000;
}

.footer-group-row ul li .btn {
    background: transparent;
    color: #000000;
    padding: 0;
}

.footer-points ul li a {
    color: #000000;
    text-decoration: none;
}

.footer-privacy {
    padding: 30px 0;
    text-align: center;
    font-family: 'Montserrat';
}

.highlight-mobile {
    display: none;
}

.banner-btn .contact-sales-manager {
    background: #005baa;
    color: #fff;
}

.project-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    ;
}

.pdf-file {
    margin-left: 10px;
    animation: pulse-animation 2s infinite !important;
}

.project-btn .btn {
    background: #50b848;
    color: #fff;
}

.modal-content .btn {
    background: #00afb8;
    color: #fff;
}

@keyframes pulse-animation {
    0% {
        box-shadow: 0 0 0 0 #00afb891;
    }

    50% {
        box-shadow: 0 0 0 0 #00afb8af;
    }

    100% {
        box-shadow: 0 0 0 15px transparent;
    }
}

.upcoming-section-infromation {
    text-align: center;
    font-family: 'Montserrat';
    color: #000000;
    padding: 40px;
    border-radius: 10px;
    border: 2px dotted #2baf58;
}

.upcoming-info p {
    margin-bottom: 0;
}

.upcoming-section-infromation h2 {
    color: #000;
    font-size: 27px;
}

.upcoming-section-infromation p {
    font-size: 19px;
}

.upcoming-info h3 {
    color: #000000;
    border-bottom: 1px dashed #000000;
    padding-bottom: 10px;
    font-size: 20px;
}

.enquire-outer {
    display: none;
}

.card-header {
    padding: 0;
    background: #dddddd;
}

.card-header h5 .btn {
    width: 100%;
    text-align: left;
    color: #000;
    font-size: 16px;
    padding: 10px 5px;
    text-decoration: none;
}

.card {
    background: transparent;
    font-family: 'Montserrat';
}

.footer-inner form .btn {
    background: #000;
    color: #fff;
}

#accordion .row {
    display: flex;
    flex-wrap: wrap;
    /* Enables wrapping */
}

#accordion .card {
    margin-bottom: 15px;
    /* Spacing between cards */
    overflow: hidden;
    /* Prevents overflow */
}

#accordion .card-body {
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word;
    background: #50b848;
}

#accordion .btn-link {
    text-align: left;
    /* Keeps question text aligned */
    white-space: normal;
    /* Allows wrapping */
}

.more-text {
    display: none;
}

.read-more-btn {
    border: none;
    background: none;
    color: #000;
    font-weight: 600;
    font-size: 18px;
    cursor: pointer;
    margin-top: 10px;
    display: inline-block;
    transition: color 0.3s ease;
}

.read-more-btn:hover {
    color: #000;
}

.highlight-info h3 {
    font-size: 18px;
    font-family: 'Montserrat';
}

.highlight-info p {
    font-size: 14px;
}

.auto-popup-right {
    font-family: 'Montserrat';
    padding: 0 10px 10px 10px;
}

.bgter-section {
    padding-bottom: 20px;
}

.bgter-section-information img {
    border-radius: 10px;
}

.location-img {
    border: 1px dashed #50b848;
}

#auto-enquire-now .modal-body {
    padding: 0;
    position: relative;
}

#auto-enquire-now .modal-body .close {
    position: absolute;
    right: 10px;
    color: #fff;
    opacity: 1;
    top: 10px;
}

.modal {
    padding-right: 0 !important;
}

.ct-tag {
    font-size: 14px;
    text-align: center;
    font-weight: 700;
    color: #d41c54;
    margin-bottom: 10px;
}

.payment-plan h3 {
    font-size: 25px;
    color: #d71e58;
    font-weight: 800;
}

.lunch-offer p {
    margin-bottom: 0;
}

.book-now .btn {
    background: #26b059;
    color: #fff;
}

.lunch-offer {
    background: #fff;
    padding: 12px;
    margin-bottom: 10px;
    box-shadow: 0 0 2px #d5d2d2;
    border-radius: 5px;
    color:#000;
}

.upcoming-info {
    background: #50b848;
    color: #000;
    padding: 7px;
    border-radius: 6px;
    box-shadow: 0 0 3px #8f8f8f;
}

.payment-plan {
    font-family: 'Montserrat';
}
.payment-plan h2 {
    font-size: 19px;
    text-transform: uppercase;
    text-align:center;
    position:relative;
    overflow:hidden;
    color: #ff6092;
}
.forest-present {
    text-align: center;
    margin-bottom: 5px;
    position:relative;
    overflow:hidden;
}
.forest-present span{
    border-top:1px solid #000;
}
p.forest-present-info {
    text-align: center;
    font-weight: 900;
    font-size: 31px;
    color: #26b059;
    text-shadow: 0 0 1px black;
}
.payment-plan {
    text-align: center;
    background: #000;
    padding: 20px;
    color: #fff;
    border-radius: 5px;
}
.auto-popup-right h3 {
    font-size: 21px;
}

@media screen and (max-width:1199px) {
    .price-start-project {
        font-family: "Montserrat", sans-serif;
        margin-bottom: 0px;
        font-size: 16px;
    }

    .pricing-project {
        font-size: 27px;
    }

    .upcoming-section-infromation h2 {
        font-size: 25px;
    }

    .upcoming-section-infromation p {
        font-size: 17px;
    }

    .upcoming-info h3 {
        font-size: 18px;
    }

    .section-title h2 {
        font-size: 23px;
    }

    .project-size p {
        font-size: 20px;
    }

    .section-title p {
        font-size: 16px;
    }

    .banner-section-information {
        width: 100%;
    }

    .menu ul li a {
        font-size: 13px;
    }

    .logo {
        max-width: 66px;
    }
}

@media screen and (max-width:991px) {
    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }

    .button_container span {
        background: #000;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
        border-radius: 31px;
    }

    .overlay {
        position: fixed;
        background: #fff;
        top: 73px;
        left: 0;
        width: 100%;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: auto;
    }

    .overlay.open {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        max-height: 100vh;
    }

    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .overlay nav {
        text-align: center;
    }

    .overlay.open li {
        opacity: 1;
        border-bottom: 1px solid gray;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #000;
    }

    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #000;
    }

    .button_container.active .middle {
        opacity: 0;
        background: #000;
    }

    .button_container span:nth-of-type(2) {
        top: 11px;
        width: 61%;
        height: 3px;
        right: 0;
        left: auto;
    }

    .button_container span:nth-of-type(3) {
        top: 22px;
    }

    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: block;
    }

    .mobile-banner {
        display: none;
    }

    .container {
        max-width: 775px;
    }

    .upcoming-section-infromation {
        padding: 30px 12px;
    }

    .highlight-info p {
        font-family: "Montserrat", sans-serif;
        font-size: 18px;
    }

    .overview-section-infromation {
        text-align: justify;
    }

    .footer-group-row,
    .footer-points {
        margin-top: 20px;
    }

    .banner-section-information h1 {
        font-size: 55px;
    }

    .banner-price {
        font-size: 28px;
    }

    .banner-section-information {
        position: absolute;
        top: 91%;
        left: 50%;
        transform: translate(-50%);
        content: "";
        z-index: 9;
        color: #fff;
        text-align: center;
        display: block;
    }

    .container {
        max-width: 775px;
    }
}

@media screen and (max-width:767px) {
    .overview-section .container {
        max-width: 700px;
    }

    .call-section .container {
        max-width: 700px;
    }

    .footer-inner form .form-group {
        margin-bottom: 15px;
    }

    .market-privacy {
        font-size: 20px;
    }

    .footer-disclaimer {
        font-size: 17px;
        text-align: justify;
    }

    .banner-section-information {
        top: 88%;
    }

    .banner-section-information h1 {
        font-size: 45px;
    }

    .upcoming-info {
        margin-bottom: 20px;
    }
}

@media screen and (max-width:575px) {
    .hidden-view {
        display: none;
    }

    header {
        width: 100%;
        top: 0px;
        border-radius: 0px;
    }

    .logo {
        max-width: 110px;
    }

    .banner-section {
        margin-top: 67px;
    }

    .newClass {
        border-radius: 0;
    }

    .padding-space-extra {
        padding: 30px 0;
    }

    .banner-price {
        font-size: 26px;
    }

    .section-title h2 {
        font-size: 22px;
        margin-bottom: 0;
    }

    .section-title p {
        font-size: 16px;
    }

    .price-info {
        margin-bottom: 15px;
    }

    .section-title p {
        font-size: 14px;
    }

    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
    }

    .highlight-info p {
        font-size: 14px;
    }

    .enquire-outer {
        display: block;
        background: #000;
        color: #fff;
        text-align: center;
        font-family: 'Montserrat-Regular';
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 99;
        box-shadow: 0 0 3px #4f4a4a;
    }

    .enquire-outer ul {
        display: flex;
        justify-content: center;
        list-style: none;
        margin-bottom: 0;
        padding-left: 0;
    }

    .enquire-outer ul li {
        font-family: 'Montserrat';
        width: 50%;
        background: #005baa;
        padding: 10px 0;
    }

    .enquire-outer ul .call-now {
        background: #000000;
    }

    .enquire-outer ul .call-now a {
        color: #fff;
        padding: 15px 50px;
        text-decoration: none;
    }

    .upcoming-section-infromation h2 {
        font-size: 20px;
    }

    .upcoming-section-infromation p {
        font-size: 14px;
        font-family: 'Montserrat';
    }

    .upcoming-info p {
        font-size: 15px;
    }

    .upcoming-info h3 {
        font-size: 20px;
    }

    .overview-section-infromation p {
        text-align: justify;
        font-size: 13px !important;
    }

    .read-more-btn {
        font-size: 15px;
    }

    .payment-plan {
        margin-bottom: 20px;
    }

    .project-type h3 {
        font-size: 24px;
        color: #000;
    }

    .footer-inner h3 {
        text-align: center;
        color: #000;
        font-family: 'Montserrat';
        font-size: 20px;
    }

    .footer-disclaimer {
        font-size: 14px;
    }

    .market-privacy {
        font-size: 16px;
    }

    #enquire-now .ct-tag {
        font-size: 14px;
        color: #000;
        font-weight: 400;
        text-align: left;
        margin-bottom: 10px;
    }
}

@media screen and (max-width:420px) {
    .upcoming-section-infromation p {
        font-size: 14px;
        font-family: 'Montserrat';
    }

    .upcoming-section-infromation h2 {
        font-size: 22px;
    }

    .location-information {
        margin-top: 20px;
    }

    .upcoming-section-infromation {
        padding: 15px;
    }

    .banner-section-information h1 {
        font-size: 35px;
    }

    .footer-disclaimer {
        font-size: 14px;
    }

    .banner-location {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .section-title h2 {
        font-size: 20px;
    }

    .location-para {
        font-size: 26px;
    }

    .location-para {
        font-size: 26px;
    }

    .payment-plan h3 {
        font-size: 20px;
    }

    .lunch-offer p {
        margin-bottom: 0;
        font-size: 15px;
    }

    .location-para {
        font-size: 23px;
    }

    .banner-price {
        font-size: 22px;
    }

    .section-title p {
        font-size: 15px;
    }

    .highlight-info h3 {
        font-size: 17px;
    }

    .highlight-info p {
        font-size: 13px;
        margin-bottom: 10px;
    }

    .auto-popup-right h3 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .project-type h3 {
        margin-bottom: 0;
        font-size: 25px;
    }

    .price-start-project {
        font-size: 18px;
    }

    .pricing-project {
        font-size: 27px;
    }

    .overview-section-infromation p {
        font-size: 13px;
    }

    .footer-inner h3 {
        font-size: 20px;
    }

    .market-privacy {
        font-size: 16px;
    }

    .banner-btn .download-brochure {
        display: none;
    }

    .footer-inner h3 {
        font-size: 17px;
    }
}